Discussions>Error while installing tensorflow on M1 Mac>

Error while installing tensorflow on M1 Mac

I am installing Tensorflow for M1 mac using GitHub fork. After creating venv and installing install_venv.sh I get success message

"TensorFlow and TensorFlow Addons with ML Compute for macOS 11.0 successfully installed."

But when importing tensorflow i get this error message.

"Failed to load the native TensorFlow runtime."

2 votesAS2.00
1 Answers
NN170.00
0

Which version of Tensorflow have you tried to install?

Reply
Couldn't find what you were looking for?and we will find an expert to answer.
How helpful was this page?